<!DOCTYPE html>
<!-- Version: 0.0.3 by RaCs (radeczki@gmail.com) -->
<html>
<head>
  <title>Teszt</title>
  <meta http-equiv="content-type" content="text/html; charset=utf-8">
</head>

<body>

<script src="http://code.jquery.com/jquery-3.3.1.min.js"></script>
<script src="scripts/code.js"></script>
<main>
  <form>
    <fieldset>
      <legend>3Sum</legend>
      <button id="run3Sum" type="button" class="">Run</button>
      <textarea id="resultOf3Sum"></textarea>
    </fieldset>
    <fieldset>
      <legend>Jumpgame</legend>
      <button id="runJump" type="button" class="">Run</button>
      <textarea id="resultOfJumpgame"></textarea>
    </fieldset>
    <fieldset>
      <legend>Binary substrings</legend>
      <button id="runBin" type="button" class="">Run</button>
      <textarea id="resultOfBinarySub"></textarea>
    </fieldset>
    <fieldset>
      <legend>Strings multiply</legend>
      <button id="runStrMultiply" type="button" class="">Run</button>
      <textarea id="resultOfStrMultiply"></textarea>
    </fieldset>
    <fieldset>
      <legend>Count and say</legend>
      <button id="runCountSay" type="button" class="">Run</button>
      <textarea id="resultOfCountSay"></textarea>
    </fieldset>
  </form>
</main>
      
<!-- <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.8/angular.js"></script> -->
</body>
</html>
